[
    {
        "merged": "C:\\git\\clovece\\android\\build\\intermediates\\res\\merged\\release\\drawable\\ic_info_black_24dp.xml",
        "source": "C:\\git\\clovece\\android\\res\\drawable\\ic_info_black_24dp.xml"
    },
    {
        "merged": "C:\\git\\clovece\\android\\build\\intermediates\\res\\merged\\release\\drawable\\ic_sync_black_24dp.xml",
        "source": "C:\\git\\clovece\\android\\res\\drawable\\ic_sync_black_24dp.xml"
    },
    {
        "merged": "C:\\git\\clovece\\android\\build\\intermediates\\res\\merged\\release\\drawable\\ic_notifications_black_24dp.xml",
        "source": "C:\\git\\clovece\\android\\res\\drawable\\ic_notifications_black_24dp.xml"
    },
    {
        "merged": "C:\\git\\clovece\\android\\build\\intermediates\\res\\merged\\release\\drawable\\ic_launcher.png",
        "source": "C:\\git\\clovece\\android\\res\\drawable\\ic_launcher.png"
    }
]